Date:	Fri, 18 Aug 1995 15:28:45 -1000
From:	Steve La <stevela@csulb.edu>
Message-Id: <Pine.NXT.3.91.950818182410.3656E-100000@oscar.acs.csulb.edu>
Organization: Cal State Long Beach
Subject: HELP: Which Rev for beginner?


I am interested in a Rev but which one is suitable for a beginner?  
Rev I, II, or 1.5?  What are the different characteristics among these
kites? Thanks in advance for any info... 

-Steve



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 19 Aug 1995 19:52:49 -1000
From:	wrweir@aol.com (WR Weir)
Message-Id: <416ijh$d17@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: HELP: Which Rev for beginner?

I suggest the BackTracker for the begining revolution flyer.  The reason
is it has tougher fiberglass rods and is inexpensive (Aprox 80.00).  Once
you have mastered the BackTracker, move on to the Rev II.  It is the most
used Rev on the circuit and has been a favorite of most quad line flyers
in competition for quite some time.  I have yet to try the 1.5 so I can't
comment on that.  Just remember, its all in the wrists.  Good luck!  

Carolyn Weir (Team Skyward)
May the wind always be at your back!


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 21 Aug 1995 05:46:41 -1000
From:	ajs@stairs.nw.att.com (Alan Sparling)
Message-Id: <DDo3tt.7rz@ssbunews.ih.att.com>
Organization: AT&T Enhanced 9-1-1 Development
Subject: Re: HELP: Which Rev for beginner?


In article <416ijh$d17@newsbf02.news.aol.com>, wrweir@aol.com (WR Weir) writes:
|> I suggest the BackTracker for the begining revolution flyer.  The reason
|> is it has tougher fiberglass rods and is inexpensive (Aprox 80.00).  

I would reccommend that you buy a "real" Rev rather than the backtracker.
If you do buy a backtracker, I would suggest that you replace the frame
and lines immediately.  You can improve the backtracker immensely by doing
this.

|> Once
|> you have mastered the BackTracker, move on to the Rev II.  It is the most
|> used Rev on the circuit and has been a favorite of most quad line flyers
|> in competition for quite some time.  

The Rev I is the kite I see flown most in competition since it is more
precise than the Rev II.  If you like a faster kite and are not planning on 
competing buy the Rev II, not as precise but much faster and less expensive
than the Rev I.

|> I have yet to try the 1.5 so I can't
|> comment on that.  Just remember, its all in the wrists.  Good luck!  
|> 

The Rev 1.5 is faster than the Rev I and more precise than the Rev II,
if you are only going to buy one Rev, this is my reccommendation.

One last note, unless you are doing spins close to the ground it is pretty
hard to break the Advantage rods in a Rev. God knows I've tried real hard
and have not broken a rod, even in a six pack Rev I stack and an eight
pack Rev II stack.  I am planning to start competing in EQB in the spring
so I expect to finally break something as I am working on spins just off
the ground.  However the bottom line is that you should not worry about 
breaking spars in Revs unless you are abusing the kite by flying in very
high winds, or doing moves which will cause one wingtip to contact the 
ground at speed while the other is still in the air.

--------------------

Alan Sparling
Naperville, IL USA
ajs@stairs.nw.att.com


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 21 Aug 1995 06:25:04 -1000
From:	dquad@aol.com (DQuad)
Message-Id: <41ac10$c4q@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: HELP: Which Rev for beginner?

In article <416ijh$d17@newsbf02.news.aol.com>, wrweir@aol.com (WR Weir)
writes:

>Once
>you have mastered the BackTracker, move on to the Rev II.  It is the
>most
>used Rev on the circuit and has been a favorite of most quad line
>flyers
>in competition for quite some time.  I have yet to try the 1.5 so I
>can't
>comment on that.  Just remember, its all in the wrists.  Good luck!  
>
>Carolyn Weir (Team Skyward)

The BT is a good recommendation for a beginner as long as they live in a
place with good, smooth winds. If you are eventually planning to buy the
Rev I, 1.5, or II, then go ahead and purchase it. 
      
$80 (BT) +$120-200(other Revs)= $200-280. Less overall output of cash for
the easier kite to learn on in less desirable winds. 

I have found the Rev 1.5 is the easiest of the Rev products to teach
people on. It also has a broader wind range than the other stock kites.

The Rev II is not necesarilly the favorite of quad fliers on the circuit.
The Rev I, and  1.5 are widely used. Also, the Deca, Symphony and Ultra
are quite popular and successful.

 Choices and more choices.

>> Just remember, its all in the wrists.

And we must not forget the feet .


later............dave arnold


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 21 Aug 1995 05:10:55 -1000
From:	John Ruggiero <jruggiero@techg.com>
Message-Id: <41a7lv$epv@mail.techg.com>
Organization: TechGnosis
Subject: Re: HELP: Which Rev for beginner?

wrweir@aol.com (WR Weir) wrote:
>I suggest the BackTracker for the begining revolution flyer.  The reason
>is it has tougher fiberglass rods and is inexpensive (Aprox 80.00).  Once
>you have mastered the BackTracker, move on to the Rev II.  It is the most
>used Rev on the circuit and has been a favorite of most quad line flyers
>in competition for quite some time.  I have yet to try the 1.5 so I can't
>comment on that.  Just remember, its all in the wrists.  Good luck!  
>
I agree. The Backtracker is a good Rev to start with.  If for nothing 
else, cost.  Once you have beaten the kite into submission, you may want 
to upgrade it with a stiffer, wrapped graphite, leading edge.  This will 
make the Backtracker fly much better as it will be both lighter and 
stiffer.  Unfortunately, the Backtracker is the fastest of the Rev line 
and not easy to master.  

If you want to learn Quad flying, I would suggest you start with a "bag" 
kite like the Zip-Zap or Quadrifoil.  Borrow one from a friend just to 
learn, then move on to the Backtracker.  The "bag" kites are slower and 
almost indesrtuctable.  

- John





 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 22 Aug 1995 21:45:43 -1000
From:	Andy Millson <andym@iso.port.ac.uk>
Message-Id: <41emb7$5gf@hawk.ee.port.ac.uk>
Organization: University of Portsmouth
Subject: Re: HELP: Which Rev for beginner?

REV i

Big brother of the rev clan and the first to be released. Nice stable 
kite, handles well in most wind conditions and does all the rev tricks 
you could want to do.

REV II
(The one i started with)
Baby of the rev clan. Second to be released. Faster and less stable than 
the REV I and slightly harder to learn. I find this to be more fun that 
the REV I which is a little too sedate for my liking.

REV Backtracker

No experience of this one

REV 1.5

The fourth rev kite to be released and in my opinion the best of the 
bunch. More stable than the REV II but faster than the REV I. Light wind 
handling is excellent, and is supposed to be ok up to 25 mph, but we 
havent had that kind of wind here lately so i cant comment on that atm.

If i was to buy a REV from scratch today it would be the REV 1.5, it has 
the best features of both the 1 and 2.

Its disapointing that you dont get the handles with the kite (is this the 
same world wide or just in the U.K.?) but as i already had those with the 
REV II not a real wory for me 8-)


-- 
Andy Millson                   |   
Telecommunications Controller  |  
University Portsmouth          |  
Email - andym@iso.port.ac.uk   |  
Phone - +44 (0)1705 843209     |  
Fax   - +44 (0)1705 832504     |




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 22 Aug 1995 22:25:47 -1000
From:	lazerray@aol.com (LazerRay)
Message-Id: <41eomb$idk@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: HELP: Which Rev for beginner?

I moved right from a Skynasaur to a Rev I without too much of a problem. 
Just don't give up.  It's can be fairly frustrating especially if you
think you know what you're doing because you can fly a 2 line kite.  As
far as breaking rods is concerned, it's happened to me once, but not while
I was learning.  I was trying to untangle lines in high wind and the kite
took off and promply smacked itself into the ground, breaking one of the
vertical struts.  Good luck.


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 23 Aug 1995 04:16:29 -1000
From:	jburka@Glue.umd.edu (Jeffrey C. Burka)
Message-Id: <41fd7t$9fn@geog25.umd.edu>
Organization: Project Glue, University of Maryland, College Park
Subject: Re: HELP: Which Rev for beginner?

In article <41emb7$5gf@hawk.ee.port.ac.uk>,
Andy Millson  <andym@iso.port.ac.uk> wrote:

>Its disapointing that you dont get the handles with the kite (is this the 
>same world wide or just in the U.K.?) but as i already had those with the 
>REV II not a real wory for me 8-)

Give it time for packages to propagate.  When I first saw the 1.5 around
here (Maryland, USA), all you could buy was the kite-only package.  I've
since seen a more expensive package containing handles (I'm not sure if
there was line in the package) and the video.

If you can borrow some handles from someone, I'd give your 1.5 a try on Rev
I handles...

Jeff

-- 
|Jeffrey C. Burka     |  Pithy, insightful quote to be inserted when one    |
|jburka@glue.umd.edu  |  occurs to me.  *If* one occurs to me.              |
|http://www.wam.umd.edu/~jeffy/html/home.html                               |


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 23 Aug 1995 16:42:43 -1000
From:	windwiz@west.net (Dan Rubesh)
Message-Id: <41gov3$8bi@acme.sb.west.net>
Organization: WestNet Communications
Subject: Re: HELP: Which Rev for beginner?

In article <41fd7t$9fn@geog25.umd.edu>,
Jeffrey C. Burka <jburka@Glue.umd.edu> wrote:

>Give it time for packages to propagate.  When I first saw the 1.5 around
>here (Maryland, USA), all you could buy was the kite-only package.  I've
>since seen a more expensive package containing handles (I'm not sure if
>there was line in the package) and the video.
>
>If you can borrow some handles from someone, I'd give your 1.5 a try on Rev
>I handles...
>
>Jeff

FWIW, the Rev 1.5's I've been getting have been bundled with handles and 
video.. It may have something to do with how the UK distributor is 
ordering them if they're getting 'kite only' there.. The handles, 
instructions and video that come with the Rev 1.5 are _all_ from the Rev I

The Rev 1.5 is a real sweetheart IMHO.. It's a nice combination of
_almost_ Rev I precision, and _almost_ Rev II speed.. I find it
particularly enjoyable on a 25' line set with Rev I UL (long throw)
handles.. Stock bridle, so far.. Also, Bob McBroom is making Magic Quad
Sticks for the Rev 1.5, too..

Ob. Disclaimer:
 
I am a sport kite dealer and carry some of the above mentioned
product(s). As such, my opinions may tend to be somewhat subjective.


-- 

--
Dan Rubesh                        GO              Wind Wizard
windwiz@west.net                 FLY A            P.O. Box 5747
danr@crash.cts.com             SPORT KITE         Ventura, CA  93005
(805) 659-5769 (voice & fax)    T.B.N.K.          Member: AKA & KTA


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


